jQuery(document).ready(function($) {
	$('.ha-tabs').each(function() {
		var $container = $(this);
		var $tabLinks = $container.find('.ha-tab-links a');
		var $tabs = $container.find('.ha-tab');

		$tabLinks.on('click', function(e) {
			e.preventDefault();//誤動作を防止する

			// すべてのタブとリンクのアクティブクラスを削除
			$tabLinks.parent().removeClass('active');
			$tabs.removeClass('active');

			// クリックされたリンクのアクティブクラスを追加
			$(this).parent().addClass('active');

			// 対応するタブを表示
			var targetTab = $container.find($(this).attr('href'));
			targetTab.addClass('active');
		});
	});
});
